Archive for September, 2012

Another ModSecurity update


It’s time to update your ModSecurity apache module to version 2.6.8 which is just a bugfix release. Debian squeeze packages are available for download with a small change: I have added the unicode.mapping file. Configuring ModSecurity with the directives: SecUnicodeCodePage 28605 SecUnicodeMapFile /etc/modsecurity/unicode.mapping will add normalization and internationalization (i18n) capabilities to your WAF (in this […]

Comments Off on Another ModSecurity update